<!DOCTYPE html>
<html>
  <head>
    <title>
      Simple Stopwatch
    </title>
    <link href="./assests/styles.css" rel="stylesheet">
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;900&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,300;1,300&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header>
      <div class="navbar">
        <h3>Simple Stopwatch</h3>
        <ul>
          <li><a href="index.html">Stopwatch</a></li>
          <li><a href="timer.html">Timer</a></li>
        </ul>
      </div>
    </header>
    <div id="stopwatch">
      <!-- CURRENT TIME -->
      <h1> STOPWATCH</h1>
      <div class="circle">
        <span class="time" id="sw-time">00:00:00</span>
      </div>

      <!-- CONTROLS -->
      <div class="controls">
          <input type="button" value="Reset" id="sw-rst" disabled/>
          <input type="button" value="Start" id="sw-go" disabled/>
      </div>
    </div>
    <script src="./assests/scripts.js"></script>
  </body>
</html>

